Subject: Ticket Assigned - Wrong Delivery Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 01:25:44 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Delivery Item Dear support team,

I received wrong item in my order #: 6467090470 product # 161544110
Low Top Lace-Up Sneakers
Color: Blue
Size: 38
 I found kids shoes instead of the requested order.

I attched picture of the wrong order and the invoce.
Please I need to send me the correct product as soon as possible.

Thanks.
Asmaa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/489989